namespace SVSim.Database.Models.Config;

[ConfigSection("Challenge")]
public class ChallengeConfig
{
    public bool UseTwoPickPremiumCard { get; set; }
    public long TwoPickSleeveId { get; set; }

    public static ChallengeConfig ShippedDefaults() => new();
}
